.check_box a{color:#000;}
.check_box a:hover, .check_box .active{color:#BE6D85;}
.pagination .active span{background: #a50a08;border: 1px solid #a50a08;color: #fff; width: 40px;text-align: center;line-height: 40px;display: inline-block;}
.no_record_found{color: #E4354A;font-weight: bold;text-align: center;width: 100%;margin-top:40px; }
.blog .side_bar_search .fa {pointer-events: painted;}
#country-list li{list-style: none;border-bottom: 1px solid #ccc;padding: 5px;cursor: pointer;}
#country-list{background-color: #F4F4F4;padding: 10px;border-radius: 2px;}
#besttime_to_visit h4, #overview h4, #medical_safety h4, #medical_safety h4 {margin-bottom: 4px;margin-top:20px;}
.suggesstion{position: absolute;width: 25%;}
.wildlife_legand{width: 100%;float: left;}
.newsletter_form_feild .text-danger {float: left;}
.wildlife_legand li{list-style: none;
	float: left;
	margin-left: 0;
	border-radius: 100%;
	padding-right: 15px;
}
.tour_price{color: #2a7018 !important; font-size: 16px; }
.tour_price strong {font-size: 18px !important; }
.left-margin{margin-left: 15px;margin-top: 20px;}

.wildlife_legand li, .tour_summary li{
	list-style: none;
	padding-left: 15px;
}
.pros_cons_box ul {margin-left: 20px;}

.visit_cal_legand{width: 100%;float: left;margin-top:20px;margin-bottom: 20px; }
.visit_cal_legand li{
	list-style: none;
	float: left;
	margin-left: 0;
	border-radius: 100%;
	padding-right: 15px;
}

.small-btn {
    padding: 8px;
    margin: 0 auto;
    text-align: center;
    font-size: 15px;
}

.occasional span {
	background-color: #f8a909;
	width: 10px;
	height: 10px;
	display: inline-block;
	line-height: 10px;
	border-radius: 50%;
}

.nones span {
	width: 10px;
	height: 10px;
	display: inline-block;
	line-height: 10px;
	border-radius: 50%;
	background-color: #999;
}


.common span {
	width: 10px;
	height: 10px;
	display: inline-block;
	line-height: 10px;
	border-radius: 50%;
	background-color: #5ab657;
}

.very span, .very_rare span {
	width: 10px;
	height: 10px;
	display: inline-block;
	line-height: 10px;
	border-radius: 50%;
	background-color: #3371CC;
}


.rare span {
	width: 10px;
	height: 10px;
	display: inline-block;
	line-height: 10px;
	border-radius: 50%;
	background-color: #d83a39;
}

.wildlife_list img {
    opacity: 0.75;
}


.excellent span {
	background-color: #0a8b05;
	width: 13px;
	height: 13px;
	display: inline-block;
	line-height: 10px;
	border-radius: 50%;
}

.good span {
	width: 13px;
	height: 13px;
	display: inline-block;
	line-height: 10px;
	border-radius: 50%;
	background-color: #5ab657;
}


.fair span {
	width: 13px;
	height: 13px;
	display: inline-block;
	line-height: 10px;
	border-radius: 50%;
	background-color: #f8a909;
}

.poor span {
	width: 13px;
	height: 13px;
	display: inline-block;
	line-height: 10px;
	border-radius: 50%;
	background-color: #d83a39;
}


.excellent_bg{background-color: #0a8b05;}
.good_bg{background-color: #5ab657;}
.fair_bg{background-color: #f8a909;}
.poor_bg{background-color: #d83a39;}


.visit_cal_wrapper{width: 100%;float: left;margin-top: 15px;}
.visit_wrapper{clear: both;}
.visit_cal_wrapper li{border-left: 1px solid #fff;cursor: default;list-style:none;text-shadow: 1px 1px 1px #444; padding: 10px;float: left;width: 55px;border-left: 1px solid #fff;text-align:center;color:#fff;}




/*======10-09-19=========*/

.ui-widget.ui-widget-content {
    border: 1px solid #bababa !important;
}

.price-range-block {
    margin:60px;
}

.sliderText{
    width:40%;
    margin-bottom:30px;
    border-bottom: 2px solid red;
    padding: 10px 0 10px 0px;
    font-weight:bold;
}

.ui-slider-horizontal {
    height: 4px;
    border-radius: inherit;
}

.ui-slider-horizontal .ui-slider-handle {
    top: -0.5em !important;
    margin-left: -1px !important;

}

.ui-slider-handle{
    border: 1px solid #a50a08 !important;
    background: #a50a08 !important;
    color: #a50a08 !important;
    border-radius: 50% !important;
    font-size: 17px !important;
}


.ui-slider-horizontal {
    margin-bottom: 15px;
    width:100%;
}
#searchTourFrom .ui-widget-header {
    background: none !important;
}

.price-range-search {
    width:40.5%; 
    background-color: #f9f9f9; 
    border: 1px solid #6e6666;
    min-width: 40%;
    display: inline-block;
    height: 32px;
    border-radius: 5px;
    float: left;
    margin-bottom:20px;
    font-size:16px;
}

/*.price-range-field {
    width: 40%;
    min-width: 15%;
    background-color: #fff;
    border: none;
    color: black;
    font-family: myFont;
    font: normal 14px Arial, Helvetica, sans-serif;
    border-radius: 5px;
    height: 26px;
    padding: 2px;
    margin-right: 19px;
}*/

.price-range-field {
	width: 45px;
	min-width: 15%;
	background-color: #fff;
	border: none;
	color: black;
	font-family: myFont;
	font: normal 14px Arial, Helvetica, sans-serif;
	border-radius: 5px;
	height: 26px;
	padding: 2px;
	margin-right: 0;
}


.search-results-block{
    position: relative;
    display: block;
    clear: both;
}


#searchTourFrom .book_btn {
	display: block;
	font-size: 13px;
	margin: 10px auto;
	padding: 5px 10px;
}

.price-wrapper::after {
	content: "";
	display: block;
	clear: both;
}

.min-price-from {
	float: left;
	width: 50%;
}

.max-price-to {
	float: right;
	max-width: 50%;
	text-align: right;
}

#slider-range {
	width: 93%;
	border: none !important;
	background: transparent;
}

#slider-range::after {
	content: "";
	background: #bababa;
	position: absolute;
	left: 0;
	right: -15px;
	height: 4px;
}

.get_free_quote {
    margin-top: 25px;
}

